#header{ 
	position:fixed; 
	width: calc( 100% - 0px ); 
	z-index:999; 
	padding: 10px 0px 10px 0px; 
	transition: all .1s;
	background: var(--weiss);
	text-transform:uppercase;
}
.home #header{
	background: transparent;
}
.home #header.sticky{
	background: var(--orange);
}
#header .inside{
	position:relative;
	display:flex;
	align-items: center;
	justify-content: space-between;
	height: var(--headerHeight);
	padding-top: 0px;
}

#header.sticky{
	opacity:1;
}
#header.sticky .inside{
	overflow:hidden;
}
@media (max-width: 992px) {
	#header{
		padding: 10px 0px 5px 0px; 
	}
	#header .inside{

	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* Logo */
#header .content-image.logo{
	padding: 25px 50px 0px 50px;
	transition: all .4s;
}
#header .content-image.logo img{
	width:240px;
	height:auto;
	max-width:100%;
	margin: 20px 0px 20px 0px;
}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
}

/* Hauptnavigation */
.hauptnavigation{
	overflow: visible;
	width: 100%;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
#header .mod_navigation ul{
	margin-bottom: 0px;
}
#header .mod_navigation ul li.instagram a{
	background: url(../images/icon-instagram.svg) no-repeat center transparent;
	background-size: 100% auto;
	display:inline-block;
	width: 24px;
	height: 24px;
	text-align: left;
	text-indent: -10000px;
}
.mod_mmenu li.instagram{
	margin-top: 20px;
}
.mod_mmenu li.instagram a{
	background: url(../images/icon-instagram.svg) no-repeat left 20px center transparent;
	background-size: auto 100%;
	display:inline-block;
	width: 24px;
	height: 24px;
	text-indent: -10000px;
}

/* Hauptnavigation Mobile */
.mm-panels,
.mm-panel{
	background: var(--secondary-color);
	font-size:1.5rem;
	font-family: var(--primary-font-family);
	text-transform:uppercase;
}
.mm-navbar__title{
	height:80px;
	justify-content:start;
	font-size:1.7rem;
	line-height:1.2em;
	text-transform:uppercase;
}
.mm-navbar{
	margin-bottom:20px;
	border-bottom:0;
	background: transparent;
}
.mm-navbar__title{
	height:50px;
}
#mm-1 .mm-navbar__title{

}
#mm-1 .mm-navbar__title > span{
	display:none;
}
.mm-listitem:after{ border-bottom-width: 0px; }
.mm-listitem__btn:not(.mm-listitem__text){ border-left-width:0px; }
.mm-menu a{
	color: var(--primary-color);
}
.mm-menu a:active, 
.mm-menu a:hover{
	color: var(--accent-color);
}
.mm-btn--next:after, .mm-btn--prev:before{
	border-color:var(--weiss);
}
.mm-listitem__text.sub{
	margin-left:10px;
}
.mod_mmenu{
	display:none;
}
/* Hauptnavigation Mobile Burger */
#header .navigation{
	display:none;
	/*
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:20px;
	*/
	transition:all .4s;
}
#header .navigation .menu-button #hamburger{
    display:inline-block;
    width: 40px;
    height: 25px;
    cursor: pointer;
    margin-right:0px;
}
#header .navigation .menu-button #hamburger span {
	display:block;
    background: var(--braun);
    border-radius:2px;
    box-sizing: border-box;
    width: 40px;
    height: 5px;
    position: relative;
    top: 0px;
    left: 0px;
    margin: 3px 0 6px 0;
}
#header .navigation .mod_changelanguage{
	display:block;
	margin-top:10px;
	margin-left:0px;
}
@media (max-width: 992px) {
	#header .hauptnavigation{
		display:none !important;
	}
	#header .navigation,
	.mod_mmenu{
		display:block;
	}
	.mod_mmenu{
		opacity:0;
		animation-name: fadeInMobileNav;
		animation-duration: .2s;
		animation-delay: 1s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards ;
	}
	@keyframes fadeInMobileNav {
	  0% { opacity:0; }
	  100% { opacity:1; }
	}
}
